/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class WorkerFieldResponse {
    public nric: string;

    public permitNumber: string;

    /**
     * Creates a WorkerFieldResponse.
     *
     * @param {string} nric
     * @param {string} permitNumber
     */
    constructor(nric: string, permitNumber: string) {
        this.nric = nric;
        this.permitNumber = permitNumber;
    }
}
